Page MenuHomeMiraheze

extensions
Closed, ResolvedPublic

Description

Wiki URL: https://internetpedia.miraheze.org/wiki/%E9%A6%96%E9%A0%81
charinsert,mediawiki:edittools,youtube,timezone change asia/taipei by default.thanks.
and my url change zh-tw.internetpedia.miraheze.org

Event Timeline

Msnhinet8 created this task.Mar 13 2018, 00:56

I put order to the request.

Reception123 closed this task as Resolved.Mar 16 2018, 19:07
Reception123 claimed this task.

Thank you @Wiki1776 :) Would you maybe also be interested in volunteering and helping with feature requests?

MediaWiki:Tools is edited on-wiki, and URL is currently not possible.

Reception123 mentioned this in Unknown Object (Diffusion Commit).Mar 16 2018, 19:07
Void reopened this task as Open.Mar 20 2018, 00:36

^

hi,you solved my logo?

Void claimed this task.Mar 23 2018, 19:46
Void mentioned this in Unknown Object (Diffusion Commit).Mar 23 2018, 19:46
Reception123 mentioned this in Unknown Object (Diffusion Commit).Mar 23 2018, 20:07
Void closed this task as Resolved.Mar 23 2018, 20:07